﻿-- $Revision: 156 $
--[[
TODO: (Updated 10/25/2007

*Add Drum recipes to vendors
*Fix remaining Enchanting Oils to actually work
:ODOT

Enchants
[-enchantid]name/description

Zones
[index]name

Vendors
[index]name|zone|faction|location|comment

]]

if GetLocale() ~= 'koKR' then return end;

if not TradeskillInfo or not TradeskillInfo.vars then return end
if not TradeskillInfo_Translations then
	TradeskillInfo_Translations = {}
end

-- Local translation function
local function TT(text)
	if TradeskillInfo_Translations[text] and TradeskillInfo_Translations[text] ~= "" then
		return TradeskillInfo_Translations[text]
	end
	return text
end

local BZ = LibStub("LibBabble-Zone-3.0"):GetLookupTable()
local BF = LibStub("LibBabble-Faction-3.0"):GetLookupTable()
local BTS = AceLibrary("Babble-Tradeskill-2.2")

TradeskillInfo.vars.tradeskills = {
	['A'] = TT("연금술"),
	['B'] = TT("대장기술"),
	['D'] = TT("마법부여"),
	['E'] = TT("기계공학"),
	['J'] = TT("보석세공"),
	['L'] = TT("가죽세공"),
	['T'] = TT("재봉술"),
	['W'] = TT("요리"),
	['X'] = TT("응급치료"),
	['Y'] = TT("채광"),
	['Z'] = TT("독"),
	-- New in 3.0.2
	['I'] = TT("주문각인"),

}

TradeskillInfo.vars.skillnames = {
	[TradeskillInfo.vars.tradeskills['A']] = 'A',
	[TradeskillInfo.vars.tradeskills['B']] = 'B',
	[TradeskillInfo.vars.tradeskills['D']] = 'D',
	[TradeskillInfo.vars.tradeskills['E']] = 'E',
	[TradeskillInfo.vars.tradeskills['J']] = 'J',
	[TradeskillInfo.vars.tradeskills['L']] = 'L',
	[TradeskillInfo.vars.tradeskills['T']] = 'T',
	[TradeskillInfo.vars.tradeskills['W']] = 'W',
	[TradeskillInfo.vars.tradeskills['X']] = 'X',
	[TradeskillInfo.vars.tradeskills['Y']] = 'Y',
	[TradeskillInfo.vars.tradeskills['Z']] = 'Z',
	-- New in 3.0.2
	[TradeskillInfo.vars.tradeskills['I']] = 'I',
}

TradeskillInfo.vars.specializations = {
	['a'] = "방어구제작",
	['w'] = "무기제작",
	['ws'] = "검 제작의 대가",
	['wh'] = "망치 제작의 대가",
	['wx'] = "도끼 제작의 대가",
	['d'] = "용비늘 가죽세공",
	['e'] = "원소 가죽세공",
	['t'] = "전통 가죽세공",
	['g'] = "노움 기계공학",
	['b'] = "고블린 기계공학",
	['p'] = "마법불꽃 재봉술",
	['s'] = "그림자매듭 재봉술",
	['m'] = "달빛매듭 재봉술",
}
TradeskillInfo.vars.specializationnames = {
	[TradeskillInfo.vars.specializations['a']] = "a",
	[TradeskillInfo.vars.specializations['w']] = "w",
	[TradeskillInfo.vars.specializations['ws']] = "ws",
	[TradeskillInfo.vars.specializations['wh']] = "wh",
	[TradeskillInfo.vars.specializations['wx']] = "wx",
	[TradeskillInfo.vars.specializations['d']] = "d",
	[TradeskillInfo.vars.specializations['e']] = "e",
	[TradeskillInfo.vars.specializations['t']] = "t",
	[TradeskillInfo.vars.specializations['g']] = "g",
	[TradeskillInfo.vars.specializations['b']] = "b",
	[TradeskillInfo.vars.specializations['p']] = "p",
	[TradeskillInfo.vars.specializations['s']] = "s",
	[TradeskillInfo.vars.specializations['m']] = "m",
}
TradeskillInfo.vars.sources = {
	['V'] = "상인",
	['Va'] = "얼라이언스 상인",
	['Vh'] = "호드 상인",
	['D'] = "드랍",
	['C'] = "제조",
	['Ca'] = "연금술로 제작",
	['Cb'] = "대장기술로 제작",
	['Cn'] = "마법부여로 제작",
	['Ce'] = "기계공학으로 제작",
	['Cj'] = "보석세공으로 제작",
	['Cl'] = "가죽세공으로 제작",
	['Ct'] = "재봉술로 제작",
	['Cc'] = "요리로 제작",
	['Cf'] = "응급치료로 제작",
	['Cp'] = "독 제조로 제작",
	['Cs'] = "제련으로 제작",
	['M'] = "채광",
	['Ma'] = "구리 광맥",
	['Mb'] = "주석 광맥",
	['Mc'] = "은 광맥",
	['Md'] = "금 광맥",
	['Me'] = "철 광맥",
	['Mf'] = "미스릴 광맥",
	['Mg'] = "진은 광맥",
	['Mh'] = "검은무쇠 광맥",
	['Mi'] = "학카리 토륨 광맥",
	['Mj'] = "모든 토륨 광맥",
	['Mk'] = "풍부한 토륨 광맥",
	['Ml'] = "지옥무쇠 광맥",
	['Mm'] = "아다만타이트 광맥",
	['Mn'] = "코륨 광맥",
	['H'] = "약초채집",
	['S'] = "무두질",
	['Sa'] = "야수 레벨 1-10",
	['Sb'] = "야수 레벨 1-20",
	['Sc'] = "야수 레벨 20-30",
	['Sd'] = "야수 레벨 30-40",
	['Se'] = "야수 레벨 40-50",
	['Sf'] = "야수 레벨 50-60",
	['Sg'] = "그림자 퓨마. 가시덤불골짜기, 슬픔의 늪", -- 7428
	['Sh'] = "거북이류 레벨 40-60", -- 8167
	['Si'] = "전갈류 레벨 40-50", -- 8154
	['Sj'] = "전갈류 레벨 50-60", -- 15408
	['Sk'] = "용족 레벨 40-60+", -- 8165
	['Sl'] = "정예 용족 레벨 50-60+", -- 15412, 15414, 15415, 15416,
	['Sm'] = "눈호랑이, 여명의 설원", -- 15422
	['Sn'] = "데빌사우르스, 운고로 분화구", -- 15417
	['So'] = "키메라. 아즈샤라, 여명의 설원, 혈투의 전장", -- 15423
	['Sp'] = "늑대류 레벨 40-60", -- 8368
	['Sq'] = "곰류 레벨 50-60", -- 15419
	['Sr'] = "박쥐류. 줄구룹", -- 19767
	['Ss'] = "호랑이류. 줄구룹", -- 19768
	['St'] = "고대 심장부 사냥개, 마그마다르. 화산 심장부", -- 17012
	['Su'] = "실리시드류.실리더스", -- 20501,20498
	['Sv'] = "이미지, 레손, 타에라, 이손드레", -- 20381
	['Sw'] = "오닉시아. 오닉시아의 둥지", -- 20381
	['Sy'] = "괴수류. 통곡의 동굴",
	['Sz'] = "새끼용류. 저습지",
	['Saa'] = "새끼용류. 붉은마루산맥",
	['Sab'] = "새끼용류. 슬픔의 늪",
	['Sac'] = "렙터류 레벨 30-40",
	['F'] = "낚시",
	['E'] = "마력추출",
	['Ea'] = "아이템 레벨 1-20",
	['Eb'] = "아이템 레벨 1-10",
	['Ec'] = "아이템 레벨 11-15",
	['Ed'] = "아이템 레벨 16-20",
	['Ee'] = "아이템 레벨 21-30",
	['Ef'] = "아이템 레벨 21-25",
	['Eg'] = "아이템 레벨 26-30",
	['Eh'] = "아이템 레벨 31-40",
	['Ei'] = "아이템 레벨 31-35",
	['Ej'] = "아이템 레벨 36-40",
	['Ek'] = "아이템 레벨 41-50",
	['El'] = "아이템 레벨 41-45",
	['Em'] = "아이템 레벨 46-50",
	['En'] = "아이템 레벨 51-60",
	['Eo'] = "아이템 레벨 51-60",
	['Ep'] = "아이템 레벨 57-63",
	['Eq'] = "아이템 레벨 64+",
	['Er'] = "아이템 레벨 57+",
	['Es'] = "아이템 레벨 57+",
	['G'] = "수집",
	['P'] = "금고열기",
	['Q'] = "퀘스트",
	['Qa'] = "얼라이언스 퀘스트",
	['Qh'] = "호드 퀘스트",
	['T'] = "전문기술 상급자",
	['Ts'] = "전문기술의 대가",
	['X'] = "Not Currently Obtainable",
	['R'] = "보석 추출",
	['U'] = "알 수 없음",
	-- New in 3.0.2
	['I'] = "제분",
	['Ci'] = "주문각인",
}

TradeskillInfo.vars.zones = {
	[1] = "알터랙 산맥",
	[2] = "아라시 고원",
	[3] = "잿빛 골짜기",
	[4] = "아즈샤라",
	[5] = "황야의 땅",
	[6] = "검은바위 나락",
	[7] = "저주받은 땅",
	[8] = "불타는 평원",
	[9] = "어둠의 해안",
	[10] = "다르나서스",
	[11] = "잊혀진 땅",
	[12] = "혈투의 전장",
	[13] = "던 모로",
	[14] = "듀로타",
	[15] = "그늘숲",
	[16] = "먼지진흙 슾지대",
	[17] = "동부 역병지대",
	[18] = "엘윈 숲",
	[19] = "악령의 숲",
	[20] = "페랄라스",
	[21] = "놈리건",
	[22] = "힐스브래드 구릉지",
	[23] = "아이언 포지",
	[24] = "모단 호수",
	[25] = "달의 숲",
	[26] = "멀고어",
	[27] = "낙스라마스",
	[28] = "오그리마",
	[29] = "붉은마루 산맥",
	[30] = "안퀴라즈 폐허",
	[31] = "실리더스",
	[32] = "은빛소나무 숲",
	[33] = "돌발톱 산맥",
	[34] = "스톰윈드",
	[35] = "가시덤불 골짜기",
	[36] = "슬픔의 늪",
	[37] = "타나리스",
	[38] = "텔드랏실",
	[39] = "불모의 땅",
	[40] = "동부 내륙지",
	[41] = "버섯바위 봉우리",
	[42] = "썬더 블러프",
	[43] = "티리스팔 숲",
	[44] = "운고로 분화구",
	[45] = "언더시티",
	[46] = "통곡의 동굴",
	[47] = "서부 역병지대",
	[48] = "서부 몰락지대",
	[49] = "저습지",
	[50] = "여명의 설원",
	[51] = "스트라솔룸",
	[52] = "스칼로맨스",
-- Burning Crusade
	[53] = "지옥불 반도",
	[54] = "영원노래 숲",
	[55] = "실버문",
	[56] = "카라잔",
	[57] = "하늘안개 섬",
	[58] = "엑소다르",
	[59] = "칼날 산맥",
	[60] = "샤트라스",
	[61] = "황천의 폭풍",
	[62] = "유령의 땅",
	[63] = "옛 힐스브래드 구릉지",
	[64] = "핏빛안개 섬",
	[65] = "어둠달 골짜기",
	[66] = "테로카르 숲",
	[67] = "장가르 습지대",
	[68] = "죽음의 고개",
	[69] = "나그란드",
	[70] = "검은 사원",
	[71] = "하이잘 산의 정상",
	[72] = "쿠엘탈라스 섬",
}

TradeskillInfo.vars.factions = {
	[1] = FACTION_ALLIANCE,
	[2] = FACTION_HORDE,
	[3] = "",
	[4] = "은빛 여명회",
	[5] = "세나리온 의회",
	[6] = "토륨 대장 조합",
	[7] = "나무구렁 요새",
	[8] = "잔달라 부족",
-- Burning Crusade
	[9] = "시간의 수호자",
	[10] = "시간의 중재자",
	[11] = "보라빛 눈의 감시자",
	[12] = "세나리온 원정대",
	[13] = "스포어가르",
	[14] = "스랄마",
	[15] = "명예의 요새",
	[16] = "마그하르",
	[17] = "쿠레나이",
	[18] = "무역연합",
	[19] = "점술가 길드",
	[20] = "알도르 사제회",
	[21] = "샤타르",
	[22] = "고난의 거리",
	[23] = "잿빛혓바닥 결사단",
	[24] = "무너진 태양 공격대",
}
-- Kurenai / The Mag'har
-- Honor Hold / Thrallmar
-- The Scryers / The Aldor

TradeskillInfo.vars.vendors = {
--	  "name|zone|faction|location|comment"
	[1] = "애비게일 시엘|43|2|61,52",
	[2] = "앤델 윈드스피어|31|5|63,50",
	[3] = "연금술사 페슬저그|37|3|51,27",
	[4] = "알렉산드라 볼레로|34|1|43,74",
	[5] = "알게르논|45|2|52,74",
	[6] = "에이미 데이븐포트|29|1|29,47",
	[7] = "앤드류 힐버트|32|2|43,40",
	[8] = "안드로드 패드랜|2|1|45,47",
	[9] = "은빛병참장교 하사나|43|4|83,68",
	[10] = "은빛병참장교 라이트스파크|47|4|43,84",
	[11] = "발라이 로크웨인|16|2|36,31",
	[12] = "베일|19|2|35,53",
	[13] = "바나래쉬|36|2|45,57",
	[14] = "블리모 가젯스프링|4|3|46,90",
	[15] = "블릭스레즈 굿스티치 Goodstitch|35|3|28,77",
	[16] = "브리즈릭 벅샷|37|3|52,28",
	[17] = "블리즈틱|15|3|18,54",
	[18] = "봄부스 파인스핀들|23|1|40,34",
	[19] = "보르야|28|2|63,51",
	[20] = "브리에나 스타글로|20|1|89,46",
	[21] = "브로킨|1|3|38,39",
	[22] = "브론크|20|2|76,43",
	[23] = "캐서린 리랜드|34|1|46,59",
	[24] = "크리스토프 제프코트|22|2|63,19",
	[25] = "클라이드 랜덜|29|1|89,70",
	[26] = "콘스턴스 브리스부아즈|43|2|52,55",
	[27] = "하사관 블루스|35|1|38,3",
	[28] = "겁쟁이 크로스비|35|3|27,83",
	[29] = "크라즈크 스팍스|35|3|28,77",
	[30] = "달리아|3|1|36,52",
	[31] = "다니엘 바틀렛|45|2|64,38",
	[32] = "다니엘 집스티치|15|1|76,46",
	[33] = "다리안 싱그|34|1|30,68",
	[34] = "다르날|25|3|52,33",
	[35] = "데피아즈단 변절자|48|1|44,68",
	[36] = "데네브 워커|2|1|27,59",
	[37] = "데락 나이트폴|22|2|62,20",
	[38] = "더지 퀵클레이브|37|3|53,28",
	[39] = "드락 러프컷|24|1|36,49",
	[40] = "드레이크 린드그렌|18|1|83,67",
	[41] = "드로브나르 스트롱브루|2|1|46,47",
	[42] = "엘리나|10|1|64,22",
	[43] = "엠룰 리크너선|23|1|60,38",
	[44] = "에리카 테이트|34|1|76,37",
	[45] = "에비 훨브루|50|3|61,38",
	[46] = "프래드 스위프트기어|49|1|26,26",
	[47] = "필단|10|1|48,21",
	[48] = "객스프로켓|39|3|63,36",
	[49] = "기어커터 콕스피너|23|1|68,43",
	[50] = "조지 칸다테|22|2|91,39",
	[51] = "가라쉬|36|2|46,52",
	[52] = "그호카|16|2|36,31",
	[53] = "기젯 집코일|40|3|35,39",
	[54] = "긱킥스|37|3|67,22",
	[55] = "지나 맥그레거|48|1|57,54",
	[56] = "글로리어 펨멜|29|1|27,44",
	[57] = "글릭스 브루라이트|35|3|28,77",
	[58] = "그나즈 블런더플레임|35|3|51,35",
	[59] = "그레타 간터|13|1|31,44",
	[60] = "그림탁|14|2|51,42",
	[61] = "하그루스|28|2|46,46",
	[62] = "하몬 카른|2|1|47,48",
	[63] = "하르간|40|1|14,45",
	[64] = "하클란 문그로브|3|1|51,67",
	[65] = "하론 다크위브|3|1|18,59",
	[66] = "한 롱캐스트|26|2|48,55",
	[67] = "헬단 게일송|9|1|37,56",
	[68] = "헬레니아 올든|16|1|66,52",
	[69] = "힘믹|50|3|61,39",
	[70] = "훌라마히|39|2|52,30",
	[71] = "재비|37|3|67,22",
	[72] = "재비|41|2|46,51",
	[73] = "자넷 호머스|11|1|66,7",
	[74] = "장도르 스위프트스트라이더|20|2|74,43",
	[75] = "야노스 아이언월|2|1|46,48",
	[76] = "자킬리나 드라메트|35|3|36,11",
	[77] = "제이스 파레인|17|3|81,58",
	[78] = "자즈릭|5|3|42,53",
	[79] = "지다|33|2|47,62",
	[80] = "제나빙크 파워심|49|1|8,56",
	[81] = "예사라 코르델|34|1|44,64",
	[82] = "진키 트위즐픽시트|41|3|77,76",
	[83] = "조셉 무어|45|2|71,59",
	[84] = "주비 가젯스프링|4|3|45,91",
	[85] = "준하|2|2|73,36",
	[86] = "주타크|35|3|27,77",
	[87] = "카이타 딥포지|34|1|56,17",
	[88] = "칼단 펠문|46|3|",
	[89] = "케니아|31|5|52,40",
	[90] = "키나|2|2|74,33",
	[91] = "켈시 얀스|35|3|28,74",
	[92] = "켄도르 카본카|34|1|75,37",
	[93] = "카라 딥워터|24|1|40,39",
	[94] = "Khole Jinglepocket|34|1|56,60|정기판매",
	[95] = "킥니클|39|3|42,38",
	[96] = "킬리안 사나타|32|2|33,18",
	[97] = "킬륵스|39|3|63,38",
	[98] = "키리나|11|2|51,54",
	[99] = "키타스|28|2|53,37",
	[100] = "크나즈 블런더플레임|35|3|51,35",
	[101] = "코르겔드|28|2|56,34",
	[102] = "크리곤 탈손|48|1|37,89",
	[103] = "크린클 굿스틸|37|3|52,29",
	[104] = "쿨위아|33|2|46,60",
	[105] = "크직스|15|3|81,21",
	[106] = "레어드|9|1|37,44",
	[107] = "라르단|3|1|34,49",
	[108] = "레오 사른|32|2|54,82",
	[109] = "레오나드 포터|47|1|43,84",
	[110] = "사령관 안도로브|30|5|",
	[111] = "릴리|32|2|43,50",
	[112] = "린디아 라본느|22|1|51,61",
	[113] = "리즈베스 크롬웰|45|2|81,31",
	[114] = "로간나스|20|1|33,44",
	[115] = "로크토스 다크바게이너|6|6|",
	[116] = "로렐라이 윈터송|25|3|48,40",
	[117] = "마그누스 프로스트웨이크|47|3|68,77|퀘스트",
	[118] = "마후|42|2|44,45",
	[119] = "말렌 스웨인|22|2|62,21",
	[120] = "말리젠|19|1|62,26",
	[121] = "마리아 루메르|34|1|46,78",
	[122] = "마틴 트램블레이|43|2|66,59",
	[123] = "마사트 탄드르|36|3|25,31",
	[124] = "거장 오마리온|27|3|",
	[125] = "마브라린|9|1|37,41",
	[126] = "마즈크 스나이프샷|35|3|28,75",
	[127] = "메일로쉬|19|7|66,3",
	[128] = "미카 얀스|22|1|49,55",
	[129] = "밀리 그레고리안|45|2|71,30",
	[130] = "미쉬타|31|5|50,36",
	[131] = "몬타르|41|2|45,50",
	[132] = "무란|11|2|56,56",
	[133] = "미스린디르|10|1|61,18",
	[134] = "나알 미스트러너|42|2|52,52",
	[135] = "남도 비즈피즐|21|1|",
	[136] = "난다르 브랜스|22|1|50,57",
	[137] = "날드스트럼 코퍼핀치|45|2|69,40|정기판매",
	[138] = "나르 딥슬라이스|2|1|46,48",
	[139] = "나르크|35|3|28,74",
	[140] = "나타 던스트라이더|42|2|45,40",
	[141] = "네르갈|44|3|43,8",
	[142] = "네리스트|35|2|32,29",
	[143] = "네사 섀도송|38|1|56,92",
	[144] = "니나 라이트브루|7|1|67,18",
	[145] = "니오마|40|1|13,43",
	[146] = "니오마|38|1|57,60",
	[147] = "오그마르|16|2|36,31",
	[148] = "노인 헤밍|35|3|27,77",
	[149] = "오토 모지코|40|2|80,80",
	[150] = "재단사 에릭|23|1|43,29",
	[151] = "펜니 코퍼핀치|28|2|53,67|정기판매",
	[152] = "플러거 스파즈링|6|3|",
	[153] = "프랫 맥그루벤|20|1|30,42",
	[154] = "퀴아|50|3|61,37",
	[155] = "병참장교 미란다 브리치락|17|4|82,60",
	[156] = "래니크|39|3|62,39",
	[157] = "랜 플레임스피너|24|1|36,46",
	[158] = "라르타르|36|2|45,57",
	[159] = "릭키즈|35|3|28,76",
	[160] = "상인 린워쇼|35|8|15,16",
	[161] = "리즈 루즈볼트|1|3|47,35",
	[162] = "로날드 버치|45|2|63,44",
	[163] = "루포 집코일|40|3|34,38",
	[164] = "새노리온|10|1|63,22",
	[165] = "시르사 코퍼핀치|42|2|44,59|정기판매",
	[166] = "세와 미스트러너|42|2|56,48",
	[167] = "샨드리나|3|1|50,67",
	[168] = "샨키스|28|2|69,30",
	[169] = "신드라 톨그래즈|20|2|74,43",
	[170] = "셴드랄라 배급원|12|3|",
	[171] = "쉐리 집스티치|15|1|76,46",
	[172] = "스머지 썬더우드|22|3|84,19",
	[173] = "술리 베르피즈|23|1|67,55",
	[174] = "소빅|28|2|75,25",
	[175] = "스튜어트 플레밍|49|1|8,58",
	[176] = "수미|28|2|82,23",
	[177] = "슈퍼판매기 680|11|3|41,79|한정판매",
	[178] = "타마르|28|2|63,44",
	[179] = "탄지 퍼들피즈|23|1|48,6",
	[180] = "타반 하트그레인|39|2|56,32",
	[181] = "타리카|39|2|52,31",
	[182] = "타데우스 웨브|45|2|62,61",
	[183] = "타린 바우던|18|1|42,67",
	[184] = "틸리 시슬퍼즈|23|1|61,44",
	[185] = "트루크 와일드비어드|40|1|14,42",
	[186] = "텅크|2|2|74,35",
	[187] = "울샨|3|1|50,67",
	[188] = "울시르|10|1|56,24",
	[189] = "우톡|35|2|31,28",
	[190] = "바이안|10|1|58,15",
	[191] = "발다론|9|1|38,41",
	[192] = "바르구스|31|5|51,39",
	[193] = "비닉스|33|3|58,52",
	[194] = "슈퍼자판기 1000|11|3|61,38|한정판매",
	[195] = "바르|35|2|32,29",
	[196] = "비비안나|20|1|31,43",
	[197] = "비즈클릭|37|3|51,27",
	[198] = "웨나 실크비어드|49|1|26,26",
	[199] = "웨르그 틱블레이드|43|2|83,70",
	[200] = "위크타르|3|2|12,34",
	[201] = "워브 스트롱스티치|20|2|74,43",
	[202] = "흐라크|39|2|53,31",
	[203] = "울란|11|2|27,70",
	[204] = "Wulmort Jinglepocket|23|1|33,67|정기판매",
	[205] = "우나 다크메인|26|2|46,58",
	[206] = "샨다르 굿비어드|24|1|83,63",
	[207] = "센토|28|2|57,53",
	[208] = "시즈크 굿스티치|35|3|28,76",
	[209] = "시저 피즐볼트|50|3|61,39",
	[210] = "요나다|39|2|45,60",
	[211] = "유카 스크류스피곳|8|3|66,23",
	[212] = "잰 쉬브스프로켓|22|3|84,18",
	[213] = "잔노크 하이드피어서|31|3|82,18",
	[214] = "잔소아|14|2|57,73",
	[215] = "자레나 크롬윈드|35|3|28,75",
	[216] = "자르그|39|2|53,30",
	[217] = "직실|22|3|61,21|대상",
	[218] = "조브린 팬대즐|20|3|45,43|퀘스트",
	[219] = "진홍십자군 전투마법사|51|3",
	[220] = "연구원 유령|52|3",
	[221] = "스칼로맨스 암흑소환사|52|3",
	[222] = "검은바위부족 지휘관|8|3",
	[223] = "게걸스러운 구울|51|3",
-- Burning Crusade
	[224] = "데인나|55|2|56,50",
	[225] = "아이인|60|3|66,68",
	[226] = "네이|58|1|64,68",
	[227] = "보르토|69|1|53,72",
	[228] = "마사 고차르|69|2|55,37",
	[229] = "안드리온 다크스피너|60|3|66,68",
	[230] = "알론드|65|2|56,58",
	[231] = "나스마라 문송|60|3|66,69",
	[232] = "기지 스펠위버|60|3|66,69",
	[233] = "카라즈|61|18|44,34",
	[234] = "나코두|60|22|62,69",
	[235] = "병참장교 엔다린|60|20|48,26",
	[236] = "병참장교 에누릴|60|19|61,64",
	[237] = "페드리엔 스위프트스피어|67|12|79,64",
	[238] = "재봉사 무헤루|67|1|41,28",
	[239] = "주라이|67|2|85,55",
	[240] = "코렌|56|11|",
	[241] = "크레크 크랙크러쉬|65|2|29,31",
	[242] = "룰루나|67|1|69,50",
	[243] = "아론 홀맨|60|3|64,71",
	[244] = "아라스|58|1|61,90",
	[245] = "에리덴|55|2|80,36",
	[246] = "마리 스톤핸드|65|1|37,55",
	[247] = "로호크|53|2|53,38",
	[248] = "병참장교 울그론|53|14|55,38",
	[249] = "병참장교 울리케|53|15|57,63",
	[250] = "하알룬|67|1|68,48",
	[251] = "하알룬|67|1|68,48",
	[252] = "현자 자니디|67|2|32,52",
	[253] = "다가 람바|59|2|51,58",
	[254] = "알룰미|37|9|64,58",
	[255] = "알마도르|60|21|50,42",
	[256] = "미카|67|3|18,51",
	[257] = "무역상 나라수|69|17|55,75",
	[258] = "알타|58|1|28,63",
	[259] = "멜라리스|55|2|67,20",
	[260] = "스크레아|60|3|46,20",
	[261] = "연금술사 그리블|53|1|54,66",
	[262] = "연금술사 안토니비치|53|2|52,37",
	[263] = "릴리 롱해글|66|1|58,53",
	[264] = "부르코|53|1|22,39",
	[265] = "아레셀라|53|2|26,62",
	[266] = "박스터|53|2|56,41|Mobile",
	[267] = "가스톤|53|1|54,64",
	[268] = "나카|67|3|79,63",
	[269] = "랜드랠라니스|54|2|49,47",
	[270] = "수석요리사 마울디어|62|2|48,31",
	[271] = "여관주인 그릴카|66|2|49,45",
	[272] = "병참장교 밀스|66|1|56,53",
	[273] = "도바|67|1|42,28",
	[274] = "감바린카 |67|2|32,49",
	[275] = "파주|64|1|54,56",
	[276] = "여관주인 비리비|66|1|57,53",
	[277] = "룬고르|66|2|49,46",
	[278] = "푸줏간 주인 눌라|69|2|58,36",
	[279] = "우리쿠|69|1|56,73",
	[280] = "애꾸눈 쿠키|53|2|55,41",
	[281] = "시드 림발디|53|1|54,64",
	[282] = "아레드|58|1|45,26",
	[283] = "겔란디스|55|2|91,74",
	[284] = "닐 알렌|49|1|11,57",
	[285] = "펠리카|28|2|51,36|Roving",
	[286] = "에드나 멀비|34|1|58,61",
	[287] = "부르빅 기어스패너|23|1|47,27",
	[288] = "펠리시아 도안|45|2|64,50",
	[289] = "샤디 미스트러너|42|2|40,64",
	[290] = "수습생 다리우스|68|11|47,75",
	[291] = "칼랜|53|2|57,38",
	[292] = "타티아나|53|1|55,64",
	[293] = "피라|58|1|54,91",
	[294] = "비그즈 샤인스파크드|60|3|65,69",
	[295] = "야세온|55|2|76,40",
	[296] = "대글 아이언셰이퍼|65|1|37,54",
	[297] = "믹시 파샷|53|2|61,82",
	[298] = "바람의 무역상 라스라이|60|3|72,30",
	[299] = "레보스키|53|1|56,66",
	[300] = "사로잡힌 노움|67|2|33,48",
	[301] = "배급원 나셀라|69|16|54,37",
	[302] = "해페레트|58|1|66,75",
	[303] = "자랄다|55|2|84,79",
	[304] = "크로 스레드스트롱|60|3|67,67",
	[305] = "토마스 얀스|63|3|",
	[306] = "주노 듀프레인|67|3|78,66",
	[307] = "보데신|53|1|24,38",
	[308] = "안도르무|37|10|58,59",
	[309] = "늙은 달라란 마술사|63|3|",
	[310] = "귀부인 루비|60|3|63,70",
	[311] = "에고미스|58|1|39,40",
	[312] = "리나|55|2|69,24",
	[313] = "오쿠노|70|23",
	[314] = "인도르미|71|10",
	[315] = "엘다라 돈러너|72|24",
	[316] = "샤아니|72|24",
}
TradeskillInfo_Translations = nil



